Skywolf

Is FSCommander going to be supported for P3Dv4.1 and onwards anymore?

Recommended Posts

Hey,

I just happened to go see FSCommander main page - and right there - the creator straight up says that it will not work with P3Dv4.1.  With no link page to download etc (I had to google to see the other pages).  I do not see any mention of a fix coming for P3D4.1

Does it appear that the software is near its end of production? Anybody know what is going on this. 

Are we going to be left with PPFX and Simbrief for flight planning?

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

FSCommander works fine for me in combination with P3Dv4.1. No problems whatsoever.

Hans

Share this post


Link to post
12 minutes ago, hvw said:

FSCommander works fine for me in combination with P3Dv4.1. No problems whatsoever.

Hans

Just go to the main page.  All the links are gone (have to google it to see the other links).  I dunno what is going on with FSCommander developer (retiring?)

Share this post


Link to post
3 minutes ago, Skywolf said:

Yep, it quite clear....don't keep expectations about p3dv4 support (that is my interpretations)

Looks like I have to forget about FSC and move on to PFPX and Simbrief

if it works why would you need support ?

Share this post


Link to post
14 hours ago, Glynn said:

if it works why would you need support ?

In the scenery database in P3D 4.1 the BGL format has changed slightly, which leads to the FSC database manager skipping some airports. AFAIK it was decided to pull the software from the market (for the time being).

Best regards

  • Upvote 1

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now